BODY
{
	font: 11px Verdana, MS Sans Serif, sans-serif, Arial, Helvetica;
}
TD
{
	vertical-align: bottom;
	text-align: left;
	font: 11px Verdana, MS Sans Serif, sans-serif, Arial, Helvetica;
}
P
{
	margin: 0;
	text-align: center;
	font: 11px Verdana, MS Sans Serif, sans-serif, Arial, Helvetica;
}
H1
{
	font: 12px Verdana, MS Sans Serif, sans-serif, Arial, Helvetica;
	font-weight: bold;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 30px;
	COLOR: #000000
}
H2
{
	font: 10px Verdana, MS Sans Serif, sans-serif, Arial, Helvetica;
	font-weight: bold;
	text-align: left;
	margin: 3px 0px 0px 30px;
}
H3
{
	font: 20px Verdana, MS Sans Serif, sans-serif, Arial, Helvetica;
	font-weight: bold;
	text-align: center;
	


}
DIV
{
	text-align: center;
	font: 11px Verdana, MS Sans Serif, sans-serif, Arial, Helvetica;
	margin: 0px;
}
LI
{
	margin: 0px 0px 0px 20px;
	font: 10px Verdana, MS Sans Serif, sans-serif, Arial, Helvetica;
	COLOR: #000000
}
UL
{
	margin: 0px 0px 0px 35px;
}